::selection {background-color: #FFFFCC; color: #000000}
::-moz-selection {background-color: #FFFFCC; color: #000000}

.centered_header #header strong {display: block; position: relative; left: auto; top: auto; float: none}
  .centered_header #header strong a {display: block}
    .centered_header #header strong a img {display: block; margin-left: auto; margin-right: auto}

.centered_header #header_main_alternate {height: 93px; overflow: visible}

span.copyright {line-height: 40px; height: 40px}
  span.copyright a.mad {display: inline-block; width: 40px; height: 40px; text-indent: -9999em; text-decoration: none; outline: none}
  span.copyright a.mad-black {background: transparent url(../images/mad-logo-black.png) 0 0 no-repeat}
  span.copyright a.mad-white {background: transparent url(../images/mad-logo-white.png) 0 0 no-repeat}

.two-thirds {float: left; width: 66.66%; clear: none}

.av_one_full {overflow: hidden; margin: 0 !important}
  .avia_textblock_one_third {float: left; width: 33.3%; clear: none}
  .avia_textblock_two_thirds {float: left; width: 66.6%; clear: none}
  .avia_textblock_one_half {float: left; width: 50%; clear: none}
  .avia_textblock_one_quarter {float: left; width: 25%; clear: none}
  .avia_textblock_three_quarters {float: left; width: 75%; clear: none}

.testimonials_one_third {float: left; width: 33.33%; clear: none; margin: 0}

.av_slideshow {margin: 0 !important}

p {margin-bottom: 10px !important}
h3 span {display: inline-block; width: 100%}
h5 {margin-bottom: 20px}

.no-margins p {margin-bottom: 0 !important}

.image-only .inner-content {height: 100%}
.image-no-margin p {margin: 0 !important}
.image-only p {margin: 0 !important; height: 100%}
.image-only img {display: block; height: 100% !important}
.inner-content {}

/* EDIT BELOW THIS LINE */


/* .entry-content-wrapper {padding-right: 0 !important} */
.avia-icon-list-container {margin: 0}


/* BOX COLOURS */
.box {padding: 20px;}
.box-charcoal {background-color: #212121; color: #fff}
.box-grey {background-color: #585858; color: #fff}
.box-dove {background-color: #F1F1F2; color: #333;}
.box-sky {background-color: #7CCED9; color: #fff}
.box-palesky {background-color: #EDF7F7; color: #000}
.box-white {background-color: #fff; color: #333;}

/*BOX IMAGES*/
.image-no-margin {margin: none !important; padding: none !important;}

/* BOX HEIGHTS */
.box-small-height {height:70px; padding:10px 20px;} 
.box-medium-height {height:270px; vertical-align: middle;} 
.box-large-height {height:50px;} 

/* CUSTOM STYLES */

/*container padding*/
.responsive .container .twelve.units {padding-bottom: 0; padding-top: 0;}

/*typography*/
h1, h2, h3, h4, h5, h6 {font-family: "Chelsea Market";}
p {margin: 0px; font-family: raleway; font-size: 14px; line-height: 20px; letter-spacing: 1px;}
h1, h2 {font-family: "Chelsea Market"; font-size: 36px; line-height: 40px;}
h3 {font-family: "Chelsea Market"; font-size: 32px; line-height: 38px;}
h4 {font-family: raleway; font-weight: 400; font-size: 21px; line-height: 30px;}
h5 {font-family: "Chelsea Market"; font-size: 20px; line-height: 28px;}

/*no breadcrumbs or page title*/
.title_container  {display: none;}
.breadcrumb {display: none;}
.title_container .main-title {display: none;}

/*navigation*/
.avia-menu-fx {display: none;}
#top #menu-item-search.menu-item-search-dropdown>a {display: none;}
.main_menu {text-transform: uppercase; letter-spacing: 1px; font-family: "Chelsea Market" !important;}
.header_color .main_menu ul:first-child > li a:hover {color: #7cced9 !important;}
/*mobile nav*/
.responsive #top .mobileMenu {padding: 10px 20px;}


/*homepage slider*/
.avia-slide-wrap {margin: 0;}
body .container_wrap .avia-builder-el-first {margin-bottom: 0;}
#top .avia-slideshow-arrows a {display:none;}
.image-overlay .image-overlay-inside {display: none;}
.image-overlay {display: none; }
.avia-caption .avia-caption-title {background:rgba(124, 206, 217, 0.8);}


/*contact form*/
#top form {margin-bottom: 0; background-color: #fff; padding: 20px 40px;}
#top label {font-weight: normal; font-size: 13px; color:#000; margin-top: 15px;}
.ajax_form .form_element_half {width: 48.5%; float: left; margin-right: 1%;}
.value_verifier_label {color: #000}

input.text_input,
textarea {border-color: #edf7f7 !important; background-color: #edf7f7 !important; color: #000 !important}
.error input.text_input {background-color: #800 !important}
.ajaxresponse {float: left; width:66.6%; background-color:#fff}
.ajaxresponse .ajaxresponse {padding: 20px}


/*submit button*/
.ajax_form .button {padding: 10px 30px; font-family: "chelsea market"; font-size: 21px; text-transform: uppercase;border-radius: 0 !important; margin-top: 15px;}

/*contact form date picker*/
.avia-datepicker-div {background: #fff !important; border: 1px solid #fff !important; }
.avia-datepicker-div a {background-color: #f8f8f8 !important;}
.avia-datepicker-div a.ui-state-hover {background-color: #7cced9 !important;}
.avia-datepicker-div .ui-datepicker-buttonpane button {background-color: #7CCED9 !important; border-color: #7CCED9 !important;}
.avia-datepicker-div a.ui-state-highlight {color: #7CCED9 !important;}

/*testimonial slider*/
.main_color .avia-slider-testimonials .avia-testimonial-content {color: #000; background: #edf7f7 !important; border-color: #edf7f7 !important;}
.main_color .avia-testimonial-arrow-wrap .avia-arrow {background: #edf7f7 !important; border-color: #edf7f7 !important;}
.avia-slider-testimonials .avia-testimonial-name {font-size: 16px; font-family: Chelsea market; text-transform: uppercase; }
.avia-slider-testimonials.avia-testimonial-wrapper {margin: 0;}
.main_color .avia-testimonial-subtitle {font-family:Raleway; color:#fff !important; letter-spacing: 2px;}
/*images*/
img, a img {vertical-align: middle;}
body .aligncenter {margin: 0; padding: 0;}


/*footer + widgets */
#footer .widgettitle {color: #fff !important;}

.center {text-align: center !important}